# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Dec  4 03:36:50 UTC 2016
pkgname = java-jackson-annotations
pkgver = 2.8.5-1
pkgdesc = Core annotations used for value types, used by Jackson data binding package
url = http://wiki.fasterxml.com/JacksonHome
builddate = 1480822610
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1229824
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
